<?php
/**
 * c9cms企业建站版
 * 官方网站:http://www.c9cms.com
 */
define('c9cms_MEMBER',   dirname(__FILE__) . DIRECTORY_SEPARATOR);//定义后台路径
define('CONTROLLER_DIR',     c9cms_MEMBER . 'controller' . DIRECTORY_SEPARATOR);   //controller目录的路径
define('c9cms_PATH',   dirname(dirname(__FILE__)) . DIRECTORY_SEPARATOR);//定义c9cms项目目录
include c9cms_PATH . 'core/c9cms.php'; //加载框架核心
c9cms::load_file(CONTROLLER_DIR . 'Member.class.php');//加载后台公共控制器
c9cms::run();